
@media (min-width: 980px) and (max-width: 1199px) {
  .boxes {
    width: 30.8%;
  }
  
.navigation .nav > li {
  display: inline-block;
  padding: 6px 8px;
  position: relative;
  }
  
  .navigation .nav > li > a {
  font-size: 14px;
   }
}

@media (min-width: 768px) and (max-width: 979px) {
  .navigation .nav > li {
    padding: 5px 4px;
  }
  .navigation .nav > li > a {
    font-size: 11.5px;
  }
  .footer .nav > li {
    padding: 0 10px;
  }
  .footer .nav > li > a {
    font-size: 14px;
  }
.boxes {
    width: 30.3%;
  }
}
	
@media (max-width: 767px) {
	.site.alt .body .container {
	  border: none;
	  border-radius: 0;
	  box-shadow: none;
	  padding: 5px;
	}
	body.site.alt {
	  padding: 0;
	}
	.header-left {
	  float: none;
	  margin: 10px 0;
	  padding: 0;
	  text-align: center;
	}
	.header-right {
	  float: none;
	  margin: 5px 0;
	  padding: 0;
	  text-align: center;
	}
	.navigation {
	  padding: 5px 10px;
	}
  .navigation .nav {
    text-align: left;
  } 
  .navigation .nav > li {
    padding: 5px 0;
    display: block;
  }
  .footer .nav > li {
    padding: 10px 0;
    display: block;
  }
  .boxes {
	  display: block;
	  margin: 10px auto;
	  width: auto;
		max-width: 350px;
	}
	.boxes:nth-child(2) {
	  margin: 10px auto;
	}
}

@media (max-width: 650px) {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 60%!important;
}
} 
		
@media (max-width: 480px) {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 80%!important;
}
} 
	